cvp.vo

## Class RepartoDimissioneRicovero

- java.lang.Object
- - cvp.vo.RepartoDimissioneRicovero

-     public class RepartoDimissioneRicovero
      extends java.lang.Object

  Reparto di dimissione del ricovero

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private java.lang.String` | `codSpecClinicaDim` Codice della specialità clinica del reparto di dimissione, elemento obbligatorio.
    `private java.lang.String` | `progressivoRepDim` Progressivo del reparto di dimissione, elemento obbligatorio.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `RepartoDimissioneRicovero()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodSpecClinicaDim()`
    `java.lang.String` | `getProgressivoRepDim()`
    `void` | `setCodSpecClinicaDim(java.lang.String codSpecClinicaDim)`
    `void` | `setProgressivoRepDim(java.lang.String progressivoRepDim)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codSpecClinicaDim

          private java.lang.String codSpecClinicaDim

      Codice della specialità clinica del reparto di dimissione, elemento obbligatorio.

    - #### progressivoRepDim

          private java.lang.String progressivoRepDim

      Progressivo del reparto di dimissione, elemento obbligatorio.

  - ### Constructor Detail

    - #### RepartoDimissioneRicovero

          public RepartoDimissioneRicovero()

  - ### Method Detail

    - #### getCodSpecClinicaDim

          public java.lang.String getCodSpecClinicaDim()

    - #### setCodSpecClinicaDim

          public void setCodSpecClinicaDim(java.lang.String codSpecClinicaDim)

    - #### getProgressivoRepDim

          public java.lang.String getProgressivoRepDim()

    - #### setProgressivoRepDim

          public void setProgressivoRepDim(java.lang.String progressivoRepDim)